Bug 748 - Session exit bug (lost primary display connection)
Summary: Session exit bug (lost primary display connection)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: enlightenment
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-08 21:50 UTC by Red Hat Bugzilla
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-18 22:45:23 UTC


Attachments (Terms of Use)

Description Red Hat Bugzilla 1999-01-08 21:50:18 UTC
alert box pops up on exit under gnome-session. fix.

Comment 1 Red Hat Bugzilla 1999-01-11 23:49:59 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.